#main article h2#posicao{background-color:#111; width:219px; height:24px; text-transform:uppercase; color:#fff; font-size:18px; padding:5px 10px; border-left:1px #e5e4e1 solid; margin-bottom: 0; line-height: 26px;} 

div#ficha_jogador{position:relative; min-height:375px;}

div#ficha_jogador img#jogador{position:absolute; top:0; left:0; z-index:10;}

div#ficha_jogador p#avaliacao{position:absolute; top:300px; background-color:#d6d2c4; text-transform:uppercase; width:199px; height:16px; font-size:14px; padding:7px 10px;}
div#ficha_jogador p#avaliacao em{font-weight:bold; font-style:normal;}
div#ficha_jogador p#avaliacao a{text-indent:-9999px; display:block; background:url('/img/ico/ajuda.gif') no-repeat; width:21px; height:20px; position:absolute; top:5px; right:5px;}

div#ficha_jogador div.info_idolo{width:720px; background-color:#111; position:absolute; top:0; right:0; min-height:348px;}
div#ficha_jogador ul{padding:23px 54px 0 110px; margin-bottom:40px;}
div#ficha_jogador ul li{color:#ffdc4f; font-size:16px; margin-bottom:5px; line-height:20px;}
div#ficha_jogador ul li.inline{float:left; margin-right:12px;}
div#ficha_jogador ul li span.resposta{color:#fff; margin-left:5px;}
div#ficha_jogador ul li div.resposta{color:#fff; }
div#ficha_jogador ul li .resposta *{color:#fff; }
div#ficha_jogador ul li span.quebra_linha{display:block; margin-left:0; }
div#ficha_jogador p.itemprop{ display:none; }

div#ficha_jogador div.info_idolo a.opiniao{position:absolute; display:block; width:264px; height:13px; border-radius:5px; border-bottom:1px solid #d1d0ce; border-right:1px solid #d1d0ce; bottom:46px; left:110px; padding:10px 0 10px 40px; font-size:14px; color:#000; background:#fff;}
div#ficha_jogador div.info_idolo a.opiniao span{position:absolute; left:10px; top:8px; display:block; background:url('/img/ico/icones_sprite.png?v=27') no-repeat -55px -24px; width:20px; height:16px; text-indent:-9999px;}

h2.tit_bio{width:220px;}
h2.tit_jogadores{width:515px;}
h2.tit_mesmaposicao{width:515px;}

div#biografia{ margin-bottom:30px;}
div#biografia article{background:#fff; padding:15px;}
div#biografia article p{margin-bottom:15px; line-height:25px;}
div#biografia article h2.subtitulo{background:#d6d2c4; margin-bottom:20px; }

div#biografia div#box_ficha{width:198px; background-color:#c7c3b7; float:right; padding:10px; font-size:14px;}
div#biografia div#box_ficha h3.tit_info{text-transform:uppercase; background-color:#fff; padding:7px 0; text-align:center; color:#797979; margin-bottom:10px;}

div#biografia div#box_ficha ul {margin-bottom:20px;}
div#biografia div#box_ficha ul li{color:#fff; margin-bottom:10px;}
div#biografia div#box_ficha ul li span{color:#000;}

ul#mesma_posicao{margin-bottom:20px;}
ul#jogadores_atuaram{margin-bottom:20px;}
 
ul.lista_idolo{ height:380px; }
ul.lista_idolo li{width:100px; float:left; margin:0 9px 9px 0;}
ul.lista_idolo li img{width:100px; height:100px; display:block; }
ul.lista_idolo li h3{color:#000; background:#ffdc4f; font-size:14px; padding:2px 5px; height:18px; line-height:18px; vertical-align:middle; overflow:hidden; }
ul.lista_idolo li h3 a{color:#000;text-transform:uppercase;}
ul.lista_idolo li img{display:block;}

